RubyGems Navigation menu

trace-util-adv 0.2.4

Configure tracing using context sensitive filters, appenders, output templates in a completely non-intrusive fashion. Tracing can even be applied runtime as a response when certain conditions occur

Gemfile
          gem 'trace-util-adv', '~> 0.2.4'
  
  
  
  
  
  
  

install
          gem install trace-util-adv -v 0.2.4
  
  
  
  
  
  
  

Authors:

  • Kristian Mandrup

Owners:

Total downloads 11,477

For this version 1,264

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.1 - November 21, 2009 (618 KB)
  2. 0.3.0 - November 20, 2009 (617 KB)
  3. 0.2.4 - November 15, 2009 (616 KB)
  4. 0.2.3 - October 29, 2009 (72.5 KB)
  5. 0.2.2 - October 28, 2009 (72.5 KB)
Show all versions (9 total)

Development Dependencies: